[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
MicroSurvey Software Inc. • View topic - Service Pack 6 Posted **Updated June 7th**

Service Pack 6 Posted **Updated June 7th**

Discussion of MicroSurvey CAD related issues and questions.

Moderators: Brian Sloman, Jason Poitras, James Johnston

Service Pack 6 Posted **Updated June 7th**

Postby Jason Poitras » Fri Jun 04, 2004 8:49 pm

Hello,

Service Pack Six is now ready for

There are numerous Active Drawing Technology improvements, CAD engine updates and other bug fixes. Oh did I say that the MicroSurvey Project Manager is back?! :D

Click to view a list of improvements.

Update: on June 7th we updated the program so it will now run under Windows NT 4.0 with SP6a installed
Jason Poitras
General Manager
jason.poitras@microsurvey.com
User avatar
Jason Poitras
Site Admin
 
Posts: 443
Joined: Tue Oct 29, 2002 5:17 pm
Location: Kelowna, BC, Canada

sp 6a

Postby steve » Tue Jun 08, 2004 6:39 am

we use windows 2000 professional. do we need sp 6a? we already downloaded & installled sp 6 on monday morning.
steve
 
Posts: 16
Joined: Mon Nov 18, 2002 9:03 am
Location: haddon heights, new jersey

SP#6a

Postby Glen Cameron » Tue Jun 08, 2004 7:25 am

It never hurts to ensure you are current. There were a couple of minor fixes for 6a so I would suggest everyone who grabbed SP#6 now grab it again .

Cheers,
Glen
Glen Cameron
 

Postby Darcy Detlor » Tue Jun 08, 2004 7:25 am

Hello,

I thought this might create a little confusion. The SP6a is a Windows NT Service pack produced by Microsoft. Unfortunately both MSCAD2004 and Windows NT are at similar service pack numbers.

No, you do not need to re-install the SP for the Windows NT improvement if you are using Windows 2000 or any other Windows operating system, but we did find a couple of other items that were reported by the first customers who installed MSCAD2004 SP6.

It does not cause any problems to re-install the Service Pack multiple times.

If you downloaded and installed SP6 on the 5th or 6th of June, I would recommend either doing a one-click install again, or download the EXE file and install again.
Darcy Detlor,
President,
MicroSurvey Software Inc.
darcy.detlor@microsurvey.com
User avatar
Darcy Detlor
Site Admin
 
Posts: 205
Joined: Tue Oct 29, 2002 10:14 am
Location: West Kelowna, BC

sp6a

Postby Vincent Popish » Tue Jun 08, 2004 10:48 am

Hi:

Is there any way to tell if we have sp6 or sp6a installed on a machine? Is the build date the same? We have a number of machines and its hard to know who has done what. I guess we could just reinstall it on any machine that is in question.

Thanks for the updates you guys are doing a great job.
Vince Popish
Vincent Popish
 
Posts: 129
Joined: Thu Nov 14, 2002 11:24 am
Location: Grand Junction, CO

Postby Darcy Detlor » Tue Jun 08, 2004 10:54 am

Hi,

The MicroSurvey Service Pack does not have 'a' appended to it. Only the Microsoft Windows NT 4.0 SP6a has an 'a' on it. The Microsoft Windows NT 4.0 SP6a product is by Microsoft, Inc.

If your question was "How do I determine whether my Windows NT 4.0 operating system has Service Pack 6a installed?", I have no idea. :)

My recommendation is to go to the Microsoft Update site and install every service pack and security patch. With NT this is a very painful experience, because you have to reboot after just about every change. XP is a very worthwhile update if you are running Windows NT 4.0. When you boot up NT is still says "Microsoft copyright 1996". That is getting a little dated.
Darcy Detlor,
President,
MicroSurvey Software Inc.
darcy.detlor@microsurvey.com
User avatar
Darcy Detlor
Site Admin
 
Posts: 205
Joined: Tue Oct 29, 2002 10:14 am
Location: West Kelowna, BC

sp6a

Postby Vincent Popish » Tue Jun 08, 2004 1:54 pm

Hi:

Sorry, I'm talking about MSCAD SP6A.

Thanks
Vince Popish
Vincent Popish
 
Posts: 129
Joined: Thu Nov 14, 2002 11:24 am
Location: Grand Junction, CO

SP6

Postby Glen Cameron » Tue Jun 08, 2004 1:59 pm

There isn't really a MSCAD2004 SP#6a - we did repost SP#6, 2 days after the original post but we did not rename it.

To keep it simple - YES, if you have already installed SP#6 from the first 2 days, then please grab it again. If unsure - grab it again.

The build date was not changed, as that reflects changes to the surveying portion of the program and in this case this was not changed in those 2 days. The changes here were related to the CAD Engine.

Cheers,
Glen
Glen Cameron
 

Postby Darcy Detlor » Tue Jun 22, 2004 4:28 pm

Hello,

MicroSurvey CAD 2004 SP6a was emailed as a link to all of our customers who we have a valid email address.

This has some important corrections that eliminate command line lock ups, and improve the DWG compatibility.

You can download it from
Darcy Detlor,
President,
MicroSurvey Software Inc.
darcy.detlor@microsurvey.com
User avatar
Darcy Detlor
Site Admin
 
Posts: 205
Joined: Tue Oct 29, 2002 10:14 am
Location: West Kelowna, BC

sp's

Postby Vincent Popish » Wed Jun 23, 2004 7:16 am

Hi:
I hate to be so dense but: If I install mscad2004, what sp's do I need to install? Do I need all of the earlier SP's or just the latest sp6a? And how can one know if all the sp's that are needed are installed by looking at the program? The build date has remained the same and the version (6) has been the same for I believe the last three updates. that leads to a lot of confusion if you have several machines with different ones running the machines. Any clarification would be a real help. I have one employee that is quiting and I don't know what he has done and also I don't know what is needed, just the latest or all the updates.
Thanks,
Vince Popish
Vincent Popish
 
Posts: 129
Joined: Thu Nov 14, 2002 11:24 am
Location: Grand Junction, CO

Postby Darcy Detlor » Wed Jun 23, 2004 7:22 am

Hi there,

Prior to SP6a we have included every update in the service pack. So to get a machine completely current all you would need to do is go to and run the SP6 update and then the SP6a update.

The SP6a update only contains 3 files, and installs in a minute. I did not call it SP7, because we are expecting that one soon. SP6a corrects a repeatable crash that could easily effect people. We posted it within an hour of getting the pieces tested. The problem was a locking command line that was caused by the fillet, chamfer, or intersect commands manipulating the border of an associative hatch. The update also improves DWG support. Some drawings were not displaying all the entities in some cases.

Note: you can re-install the service patches as often as you wish, because they do not create any "history" and because they replace existing files they do not need any "un-install" option.
Darcy Detlor,
President,
MicroSurvey Software Inc.
darcy.detlor@microsurvey.com
User avatar
Darcy Detlor
Site Admin
 
Posts: 205
Joined: Tue Oct 29, 2002 10:14 am
Location: West Kelowna, BC

Thanks

Postby Vincent Popish » Wed Jun 23, 2004 7:35 am

Hi:
You guys really are the best at support, an answer within minutes. It is impressive, keep up the good work.
Thanks,
Vince Popish
Vincent Popish
 
Posts: 129
Joined: Thu Nov 14, 2002 11:24 am
Location: Grand Junction, CO


Return to MicroSurvey CAD

Who is online

Users browsing this forum: No registered users and 2 guests